/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Media Queries
*/

/* #Site Styles
================================================== */
#wrapper{width: 100%; text-align: center;  background-color: #f0f0f0;}
#wrapper-inner {max-width: 1980px; margin: auto; text-align: left; box-shadow: 0px 0px 16px #AAAAAA;overflow: hidden;}

.aright{text-align: right}
.aleft{text-align: left}
.acenter{text-align: center}

#header{
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 20;
}
#header-content{
    padding-top: 30px;
    background: url("../images/bg-header.jpg") repeat scroll 0 0 transparent;
    height: 120px;
}

#header-logo-container{text-align: right;}
#header-search-container{text-align: right; color:#ffffff;}
#shadow-container{background-image: url('../images/shadow.png'); background-repeat: repeat-x; height: 25px; width: 100%;}
#top-spacer{display: block;width: 100%;height: 100px;}

#searchform {margin-top: 24px;}
#searchform label {font-family:'hero', Helvetica, Arial, sans-serif; font-size: 12px; display: inline; margin-right: 12px;-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
    -webkit-text-size-adjust: 100%; }
#searchform input {display: inline; font-size: 11px; padding: 4px; width: 150px; box-shadow: inset 1px 1px 5px 0px rgba(0,0,0, 0.4); border: none;}

#menu-container, #menu-container a{color:#ffffff; text-decoration: none; font-family:'hero', Helvetica, Arial, sans-serif;-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
    -webkit-text-size-adjust: 100%;}

#menu-container ul.menu {margin-bottom: 3px;display: block;}
#menu-container .menu-main-menu-container select {width: 100%; display: none;}
#menu-container ul.menu li {z-index:9;padding-left: 55px; padding-right: 35px; display: inline; font-size: 15px; text-transform: uppercase; background-image: url("../images/bg-nav-separator.png"); background-repeat: no-repeat;}
#menu-container ul.menu li.active {
    position: relative;
    border-top: 4px solid #888888;
    background: none !important;
    display: none;
}
#menu-container ul.menu > li:first-child { padding-left: 0; background-image: none; }
#menu-container ul.menu > li:last-child { padding-right: 0; }
#menu-container ul.menu li a {padding:5px 0px; z-index: 10;}
#menu-container ul.menu li a:hover, #menu-container ul.menu li.current a { /*border-bottom: 4px solid #888888; */ }
#menu-container ul.menu li.current a {font-size:17px;}
#menu-container ul.menu ul.sub-menu {
    display: none;
    margin-left: 0;
    margin-top: -2px;
    padding-top: 5px;
    position: absolute;
    width: 100%;
    height: 29px;;
}
#menu-container ul.menu ul.sub-menu li {
    background: none repeat scroll 0 0 transparent;
    color: #CCCCCC;
    font-size: 13px;
    padding-left: 0;
    padding-right: 55px;
    position: relative;
    text-transform: none;
    top: 18px;
}
#menu-container ul.menu ul.sub-menu li a{
    color:#cccccc;
    font-size: 13px;
    text-decoration: none !important;
    border:none !important;
}
#menu-container ul.menu ul.sub-menu li a:hover{
    color:#ffffff;
}
/*#menu-container ul.menu li:hover > ul{
    display: block;
    width: 100%;
    height: 29px;;
}*/
#submenu-container { background-image: url('../images/submenu-bg.png'); height:29px; background-repeat: repeat-x; display: none;}
#submenu-container .active {display: block;}

#body { padding-top: 24px; }
#body.whiteboard-bg { background-image: url('../images/bg-white-board.jpg'); background-repeat: repeat;}
#body.whitebrick-bg { background-image: url('../images/bg-white-brick.jpg'); background-repeat: repeat;}
#body.non-homepage{padding-top: 100px; padding-bottom: 50px;}
#body.contactpage{padding-top:120px; padding-bottom: 240px;}
#body.menupage{padding-bottom: 120px;}
.slide{padding-top:0px; box-shadow: inset 0 24px 24px -24px #000000; }
#home-index {position:relative; background-image: url('../images/home-index-bg3.jpg'); background-repeat: no-repeat; background-size:cover;background-position: 50% 50%; height: 740px;}
#home-index-paper{
    height: 661px;
    left: -4%;
    position: absolute;
    top: 90%;
    width: 1024px;
    background-image: url('../images/home-index-paper.png'); background-repeat: no-repeat; background-size: cover; background-position: 50% 50%;
}
#home-index-handkerchief{
    height: 785px;
    left: -4%;
    position: absolute;
    top: 12%;
    width: 1024px;
    z-index : 10;
    background-image: url('../images/home-index-handkerchief.png'); background-repeat: no-repeat; background-position: 50% 50%;
}
#home-index-plate{
    height: 698px;
    left: -4%;
    position: absolute;
    top: 4%;
    z-index: 12;;
    width: 1024px;
    background-image: url('../images/home-index-plate.png'); background-repeat: no-repeat; background-size: cover; background-position: 50% 50%;
}

#home-index-forkspoon{height: 698px;
    left: -5%;
    position: absolute;
    top: 10%;
    z-index: 14;
    width: 1024px;
    background-image: url('../images/home-index-forkspoon.png'); background-repeat: no-repeat; background-size: cover; background-position: 50% 50%;
}
#home-index-content{padding-top: 300px;  position: relative; text-align: center; color:#6b6b6b;z-index: 16;}
#home-index-content h3{color:#6b6b6b; letter-spacing:-1px; font-family: 'didot_italic' , 'didot', 'theano_didotregular', georgia, "Times New Roman", serif; font-size: 50px;line-height: 50px; padding-bottom: 16px; background-image: url('../images/home-index-header-line.jpg'); background-repeat: no-repeat;background-position: 50% bottom;}
#home-index-content p {color:#6b6b6b;font-size:13px; line-height: 18px;margin-bottom: 2px;}

#home-about {width: 100%; text-align: center; background-image: url('../images/home-about-texture.jpg'); background-position:50% 50%; overflow: hidden; background-size: cover;}
#home-about-container {text-align:left; margin:auto; max-width:1280px; position:relative; background-image: url('../images/home-about-bg.jpg'); background-repeat: no-repeat; background-size: cover; background-position: 50% bottom; height: 680px;overflow: hidden; box-shadow: 0 0 12px #333333;}

#home-about-paper {left:-4%;position:absolute; width:1024px; background-image: url('../images/home-about-paper.png'); background-repeat: no-repeat; background-size: cover; background-position: 50% 50%; height: 607px;overflow: hidden;}
#home-about-content {padding-top: 135px; position: relative; text-align: left; color: #888888; }
#home-about-content h3 {border: 3px solid #6b6b6b; border-left: none; border-right: none; font-family: 'didot_regular' , 'didot', 'theano_didotregular', georgia, "Times New Roman", serif; font-size: 52px; line-height:72px; text-align: center;display: block; text-transform: uppercase; font-style: italic; color:#6b6b6b; margin-bottom: 24px;}
#home-about-content #home-about-description {height: 260px; overflow: auto;}
#home-about-content .track {right:-16px !important; border-radius: 0;}
#home-about .read-more a, #home-about .read-less a{display: block;color: #a2112c; text-transform: uppercase; text-decoration: none; border:none; background-image: url('../images/home-about-read-moreless.jpg'); background-repeat: no-repeat;}
#home-about .read-more a {background-position: 82px 25px;}
#home-about .read-less a {background-position: 78px -36px;}

#home-catering {position:relative; background-image: url('../images/home-catering-bg.jpg'); background-repeat: no-repeat; background-size: cover; background-position: 50% 50%; height: 1080px;}
#home-catering-line {position:absolute; width: 75%; height: 1px; top:325px; overflow: hidden; border-bottom: 2px solid #c7c7c7;}
#home-catering-leaf {position:absolute; width: 1024px; background-image: url('../images/home-catering-leaf.png'); background-repeat: no-repeat; background-size: cover; background-position: 50% 50%; height: 718px;overflow: hidden;}
#home-catering-bowl {position:absolute; z-index:10;top:-150px; width: 1280px; background-image: url('../images/home-catering-bowl.png'); background-repeat: no-repeat; background-position: 50% 50%; height: 900px;overflow: hidden;left:37%;}

#home-catering-spacer {padding-top: 250px;display: block;}
#home-catering-content{position: relative; text-align: left; color: #888888; height: 410px;}
#home-catering-content h3 {font-family: 'didot_regular' , 'didot', 'theano_didotregular', georgia, "Times New Roman", serif; font-size: 52px; line-height:72px; text-align: left;display: block; text-transform: uppercase; font-style: italic; color:#6b6b6b; margin-bottom: 24px;}
#home-catering-extra{width:580px;text-align: center; padding-top: 32px;height: 150px; background-image: url('../images/home-catering-paper.png'); background-repeat: no-repeat;background-position:8px 6px;}
#home-catering-extra h4 {font-family: 'didot_italic' , 'didot', 'theano_didotregular', georgia, "Times New Roman", serif; font-size: 22px; display: block;  color:#4f4f4f; text-align: center;}
#home-catering-extra p {margin-top: 0px; margin-bottom: 0px;color:#858585;}

#home-cafe {position:relative; background-image: url('../images/home-cafe-bg.jpg'); background-repeat: no-repeat; background-position: 50% 50%;  height: 930px;overflow: hidden;}
#home-cafe-leaf {position:absolute; width:1024px; top:-100px; right:0; background-image: url('../images/home-cafe-leaf.png'); background-repeat: no-repeat; background-size: cover; background-position: 50% 50%; height: 674px;overflow: hidden;}

#home-cafe-content-bg {
    background-image: url("../images/home-cafe-board.png");
    background-position: right 93px;
    background-repeat: no-repeat;
    float: right;
    height: 366px;
    padding-top: 155px;
    position: relative;
    width: 303px;
}
#home-cafe-content {
    color: #D9D8D9;
    float: right;
    margin-right: 4px;
    padding-top: 0;
    position: relative;
    text-align: center;
    width: 280px;
    z-index: 10;;
}
#home-cafe-content h3 {font-family: 'didot_regular' , 'didot', 'theano_didotregular', georgia, "Times New Roman", serif; font-size: 28px; line-height:38px; text-align: center;display: block; text-transform: uppercase; font-style: italic; color:#f4f4f4; margin-bottom: 24px;}
#home-cafe-content ul {font-family: 'didot_regular' , 'didot', 'theano_didotregular', georgia, "Times New Roman", serif; letter-spacing: 2px; margin-bottom: 12px;}
#home-cafe-content ul li {line-height: 12px; letter-spacing: 2px;}
#home-cafe-day{font-family: 'didot_regular' , 'didot', 'theano_didotregular', georgia, "Times New Roman", serif; letter-spacing: 2px; font-size:28px; margin-top:12px; margin-bottom: 2px;}
#home-cafe-time{font-family: 'didot_regular' , 'didot', 'theano_didotregular', georgia, "Times New Roman", serif; font-size:16px;letter-spacing: 0px; margin-bottom: 8px;}

#home-blog {position:relative; background-image: url('../images/home-blog-bg.jpg'); background-repeat: no-repeat; background-size: cover; background-position: 50% 50%; height: 880px;overflow: hidden;}
#home-blog-spoon {position:absolute; left:20%; top:5%; padding-bottom:30%;width:1024px; background-image: url('../images/home-blog-spoon.png'); background-repeat: no-repeat;  background-position: 50% 50%; height: 755px;overflow: hidden;}

#home-blog #blog-text{
    padding-top: 95px;
    text-align: center;
}
#home-blog #blog-text h4 {color:#6b6b6b; font-size: 32px;text-transform: uppercase;  font-family: 'didot_regular' , 'didot', 'theano_didotregular',georgia,"Times New Roman";}
#home-blog #blog-text h3 {color:#6b6b6b; font-size: 48px;text-transform: uppercase;margin:10px 0px;line-height: 42px;  font-family: 'didot_regular' , 'didot', 'theano_didotregular',georgia,"Times New Roman";}
#home-blog #blog-text #blog-forewords{
    margin: auto;
    margin-top: 24px;
    padding-top: 12px;
    text-align: center;
    width: 360px;
    background: url('../images/hr.jpg') no-repeat top center;
}
#home-blog #slider-cat-container{padding-top: 50px; text-align: center;}
#home-blog .slides .category-desc {display: none;}
#home-blog .slides li.category-slide {margin-left:6px; height: 260px;}
#home-blog .slides .img-container {position: relative; text-align: center; }
#home-blog .slides .img-container img {box-shadow: -3px 3px 5px #888888;}
#home-blog .slides .img-container .category-title,
#home-blog .slides .img-container .category-desc{
    width: 385px;
    margin:auto;
    text-align: center;
}
#home-blog .slides .img-container .category-title{
    background: #88aa87;
    background: rgba(132, 165, 129, 0.7);
    height: 35px;
    left:0;
    position: relative;
    top: -40px;
    width: 385px;

}
#home-blog .slides .img-container .category-title h5{padding-top: 5px; color:#ffffff; font-family:'quattrocento_sansregular', Helvetica, Arial, sans-serif; text-transform: uppercase;}
#home-blog .slides .img-container .category-desc{
    background: #212121;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    display: none;
    height: 255px;
    left: 0;
    color: #ffffff;
    position: relative;
    top: -260px;
    width: 385px;
}
#home-blog .slides .img-container .category-desc h5 {
    color:#f1f1f1;
    color:rgba(255,255,255,0.9);
    padding-top:100px;
    font: 24px 'quattrocento_sansregular', Helvetica, Arial, sans-serif;
}
#home-blog .slides .img-container .category-desc a {
    color:#ffffff;
    text-decoration: none;
    font-size: 16px;
    letter-spacing: 1px;
    text-transform: lowercase;
}
#home-blog #slider-control {position: relative;}
#home-blog #slider-control .flex-control-nav {
    font-size: 0;
    padding-right: 20px;
    right: 20px;
    text-align: right;
    top: 280px;
    z-index: 10;
}
#home-blog #slider-control .flex-direction-nav {
    position: relative;
    top: 110px;
}
#home-blog #slider-control .flex-direction-nav a {
    background: url("../images/bg_direction_nav_menu.png") no-repeat scroll 0 0 transparent;
    height: 50px;
}
#home-blog #slider-control .flex-direction-nav .flex-prev {
    left: 0;
    opacity: 1;
    z-index:888;
}
#home-blog #slider-control .flex-direction-nav .flex-next {
    background-position: 100% 0;
    opacity: 1;
    right: 0;
    z-index:10;
}

#contact {box-shadow:none !important; position:relative; background-image: url('../images/footer.jpg'); background-repeat: repeat; color:#ffffff;}
#contact {padding-top: 56px;padding-bottom: 56px;}
#footer-contact-line {position:absolute; width: 55%; height: 1px; top:130px; overflow: hidden; border-bottom: 2px solid #919191;}
#contact h3 {margin-top:24px;  font-family: 'didot_regular' , 'didot', 'theano_didotregular', georgia, "Times New Roman", serif; font-size: 40px; line-height:48px; text-align: left;display: block; text-transform: uppercase; font-style: italic; color:#ffffff; margin-bottom: 24px;}
#contact #contact-map img {width: 100%; height: auto;}

#contactpage-content {color:#6b6b6b; text-align: right;}
#contactpage-content h3 {margin-top:0px; border-bottom: 2px solid #6b6b6b;  font-family: 'didot_regular' , 'didot', 'theano_didotregular', georgia, "Times New Roman", serif; font-size:52px; line-height:58px; text-align: right; display: block; text-transform: uppercase; font-style: italic; color:#6b6b6b; margin-bottom: 24px;}
#contactpage-form .control-label strong  {text-transform: uppercase; color:#7c7c7c; font-size: 14px;}

#contactpage-form input[type="text"],
#contactpage-form input[type="password"],
#contactpage-form input[type="email"],
#contactpage-form textarea,
#contactpage-form select{
    background: none repeat scroll 0 0 #7D7D7D;
    box-shadow: 0 0 8px #333333 inset;
    color: #FFFFFF;
    padding: 6px 12px;
    width: 93.5%;
}
#contactpage-form .btn-large{
    background: none repeat scroll 0 0 #7D7D7D;
    box-shadow: 0 0 8px #333333 inset;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    padding: 8px 24px;
    text-transform: uppercase;
}

.fb-link {background-image: url('../images/fb-logo.png'); background-repeat: no-repeat; background-position: top right; height: 28px; margin:4px 0px;}
.fb-link a {text-decoration: none; color:#6b6b6b;padding-top: 4px; padding-right: 36px; text-transform: uppercase; display: block;}
.twitter-link {background-image: url('../images/twitter-logo.png'); background-repeat: no-repeat; background-position: top right;height: 28px; margin:4px 0px;}
.twitter-link a {text-decoration: none; color:#6b6b6b;padding-top: 4px; padding-right: 36px; text-transform: uppercase; display: block;}

.next-section-link{text-align: center;}

#copyright {background-color: #e9e9e9; background-image: url('../images/copyright-bg.jpg'); background-repeat: repeat;}
#copyright p {text-align: right; margin: 0px; line-height: 45px;color: #6f6f6f;}


#body.homepage{ padding-top: 0px; }

h1.entry-title {margin:0px; font-family: 'didot_regular' , 'didot', 'theano_didotregular', georgia, "Times New Roman"; color:#1d1d1d; font-size: 36px;}
h1.entry-title a {color:#1d1d1d; text-decoration: none;}
h1.entry-title a:hover{text-decoration: underline;}
.post-meta a {text-decoration: none;}
.post-meta a:hover {text-decoration: underline;}
div.post-meta .label {color:#8b8b8b; font-style: italic;}
.entry-header img.attachment-post-thumbnail {display: block; width: 100%; height: auto; margin:12px 0px;}
div.entry-content {margin:24px 0px;}

.xo-gallery h1.entry-title{color:#616161; text-transform: uppercase; font-size: 42px;  font-family: 'didot_regular' , 'didot', 'theano_didotregular',georgia,"Times New Roman";}
.xo-gallery .horizontal-line {height: 12px; margin: 4px 0px; width: 100%; background-image: url('../images/xo-gallery-hr.png'); background-repeat: no-repeat;background-position: right;}
.xo-gallery .entry-content {color:#5e5e5e;}
.xo-gallery .entry-content .horizontal-line {margin-bottom: 16px;}
.xo-gallery .entry-content h3 { font-family: 'didot_italic' , 'didot', 'theano_didotregular',georgia,"Times New Roman";color:#5e5e5e;font-weight: lighter;}
.xo-gallery #slider-container {position:relative;background-image: url('../images/xo-gallery-bg.png'); background-repeat: no-repeat; background-size: cover; background-position: right top; padding-bottom: 30px; }
.xo-gallery #slider-container .slider-content {position: relative;top:10px;left:10px;}

.pencil {
    background-image: url("../images/pencil.png");
    background-position: right top;
    background-repeat: no-repeat;
    display: block;
    height: 610px;
    left: -285px;
    position: absolute;
    top: 40px;
    width: 363px;
    z-index: 10;
}
.xo-menu { background-image: url('../images/menu-bg-cover.png'); height: 545px; background-repeat: no-repeat;  background-position: -4px 50%; text-align: center; background-size: cover;}
.xo-menu #ctc-menu-header {text-align: center; margin:10% 7%; margin-bottom: 0; margin-left: 24px;}
.xo-menu #ctc-menu-header h3 { font-family: 'didot_regular' , 'didot', 'theano_didotregular',georgia,"Times New Roman";color: #616161; margin-bottom: 0px;font-size: 42px;}
.xo-menu #ctc-menu-header .ctc-menu-hr {background-image: url('../images/menu-hr.png'); height: 14px; background-position: 50% 50%; background-repeat: no-repeat;}
.xo-menu #ctc-menu-header .ctc-menu-taxonomy-name {text-transform: uppercase; font-family: 'didot_regular' , 'didot', 'theano_didotregular', georgia, "Times New Roman"; font-size: 16px; letter-spacing: 4px; }

.xo-menu #ctc-menu-content {
    color: #6D6E71;
    margin: 6% 10% 6% 12%;
    text-align: center;
    width: 85%;
}
.xo-menu #ctc-menu-content h4 {font: 15px 'quattrocento_sansregular', Helvetica, Arial, sans-serif; text-transform: uppercase; margin-bottom: 0px; color:#6d6e71; }
.xo-menu #ctc-menu-content a {color:#6d6e71; text-decoration: none;}
.btn-other-menu {
    position: relative;
    top:-10px;
    left:10px;
}
#menu-gallery #menu-gallery-container {text-align: center; margin-top: 24px;}
#menu-gallery #menu-gallery-container h3 { font-family: 'didot_italic' , 'didot', 'theano_didotregular',georgia,"Times New Roman";text-transform: capitalize; color: #616161; font-size: 40px;line-height: 42px;}
#menu-gallery #menu-gallery-container p.term-description {font-family: 'didot_italic' , 'didot', 'theano_didotregular', georgia, "Times New Roman"; font-size: 13px; line-height: 15px; }
#menu-gallery #menu-gallery-container .slides li {display: none;}
#menu-gallery #menu-gallery-container #slider-control {position: relative;}
#menu-gallery #menu-gallery-container #slider-control .flex-direction-nav {
    position: relative;
    top: 110px;
}
#menu-gallery #menu-gallery-container #slider-control .flex-direction-nav a {
    background: url("../images/bg_direction_nav_menu.png") no-repeat scroll 0 0 transparent;
    height: 50px;
}
#menu-gallery #menu-gallery-container #slider-control .flex-direction-nav .flex-prev {
    left: 0;
    opacity: 1;
}
#menu-gallery #menu-gallery-container #slider-control .flex-direction-nav .flex-next {
    background-position: 100% 0;
    opacity: 1;
    right: 0;
}
#menu-gallery #menu-gallery-container #slider-desc {text-align: center;}
#menu-gallery #menu-gallery-container #slider-desc .slides .li {text-align: center;}
#menu-gallery #menu-gallery-container #slider-desc .slider-caption{
    width: 200px;
    margin:auto;
    padding: 5px 10px;
    color:#ffffff;
    background: #444444;
    background: rgba(0,0,0,0.5);
}
#menu-gallery #menu-gallery-container #slider-desc .slider-caption h5 { font-family: 'didot_regular' , 'didot', 'theano_didotregular',georgia,"Times New Roman"; color:#ffffff; text-transform: uppercase; font-size: 12px; margin-bottom: -2px; letter-spacing: 4px; line-height: 16px;}
#menu-gallery #menu-gallery-container #slider-desc .slider-caption p {margin: 5px 0px;font-size: 11px; line-height: 13px;}
.menu-item-container p {font-style: italic;}

.gallery-pagination{margin-top:48px;}
.gallery-pagination a.prev-gallery, .gallery-pagination a.next-gallery {text-transform: uppercase; text-decoration: none; color: #669154;padding:0 4px;}
.gallery-pagination a.prev-gallery {padding-right: 16px;}
.gallery-pagination a.next-gallery {padding-left: 16px;}

.gallery-pagination a.next-gallery span {background-image: url('../images/gallery-pagination-bg.jpg'); background-position:8px 1.5px; background-repeat: no-repeat;  font-size: 0; display: inline; width: 16px; height: 16px; display: inline-block; position: relative; top: -1px;}
.gallery-pagination a.prev-gallery span {background-image: url('../images/gallery-pagination-bg.jpg'); background-position:-40px 1.5px; background-repeat: no-repeat;  font-size: 0; display: inline; width: 16px; height: 16px; display: inline-block; position: relative; top: -1px;}
.gallery-pagination span.separator-gallery{color:#669154;}
.gallery-pagination a:hover {color:#6a6a6a;}
.gallery-pagination a.prev-gallery:hover span { background-position:-40px -20.5px;}
.gallery-pagination a.next-gallery:hover span {background-position:8px -20.5px;}
#scrollpane {
    overflow: auto;
    height: 290px;
    padding: 0 5px;
    width: 320px;
}

.track {
    background: none repeat scroll 0 0 #BBBBBB;
    border-radius: 10px 10px 10px 10px;
    margin-right: 5px;
    width: 1px;
}


.handle {
    background: none repeat scroll 0 0 #BBBBBB;
    border-radius: 7px 7px 7px 7px;
    right: -2px;
    transition: width 250ms ease 0s;
    width: 5px;
}


#sidebar {color:#5e5e5e; line-height: 16px; float: right; font-size: 14px;}
#sidebar div.textwidget, #sidebar p{line-height: 24px; text-align: justify;}

#sidebar .widgettitle {
    border-bottom: 2px solid #5E5E5E;
    color: #5E5E5E;
    font-family: 'didot_regular' , 'didot', 'theano_didotregular',georgia,"Times New Roman";
    font-size: 22px;
    line-height: 64px;
    text-transform: uppercase;
}

#sidebar ul, #sidebar ol {margin-left: 0px; }
#sidebar .widget ul li, #sidebar .widget ol li {font-size: 14px; line-height: 32px; border-bottom: 2px solid #d0d0d0; padding-bottom: 8px;}
#sidebar .widget li a {text-decoration: none;}
#sidebar .widget li a:hover {text-decoration: underline;}
#sidebar .widget_recent_entries li a {
    display: block;
    line-height: 20px;
    margin-bottom: -4px;
    padding-top: 8px;
}
#sidebar .widget_recent_entries li span.post-date{color:#8b8b8b; font-style:italic;}


.alert {
    background: url("../images/icon-warning.png") no-repeat scroll 8px 6px #F2E9C1;
    border-bottom: medium none;
    border-left: medium none;
    border-radius: 0 0 0 0;
    border-right: medium none;
    border-width: 2px medium medium;
    margin-bottom: 20px;
    padding: 8px 24px 8px 40px;
    box-shadow: 0 0 12px #999999;
}
.alert .close {
    right: -15px;
    top: 0;
}
.alert-error {
    background: url("../images/icon-error.png") no-repeat scroll 8px 6px #F9C8C8;
}
.alert-success {
    background: url("../images/icon-success.png") no-repeat scroll 8px 6px #DEF2C1;
}
.alert-info {
    background: url("../images/icon-info.png") no-repeat scroll 8px 6px #CDE9F3;
}

.btn {
    border: medium none !important;
    border-radius: 0 0 0 0 !important;
    background: none repeat scroll 0 0 #7D7D7D;
    box-shadow: 0 0 8px #333333 inset;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
    padding: 2px 12px;
    text-transform: uppercase;
}
a.btn, a.btn:hover{color: #fff;text-decoration: none;}
a.btn:hover{background: #000000;}

.btn-full{text-align: center; display: block;padding: 0px 12px; margin: 6px 0px;}

.btn-large {
    border-radius: 5px 5px 5px 5px;
    font-size: 16px;
    line-height: normal;
    padding: 9px 14px;
}

.pagination {
    height: 36px;
    margin: 36px 0;
}
.pagination ul {
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    display: inline-block;
    margin-bottom: 0;
    margin-left: 0;
}
.pagination li {
    display: inline;
}
.pagination li.disabled{
    pointer-events: none;
    cursor: default;
}
.pagination a, .pagination span {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: #DDDDDD;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    float: left;
    line-height: 32px;
    padding: 0 14px;
    text-decoration: none;
}
.pagination a:hover, .pagination .active a, .pagination .active span {
    background-color: #F5F5F5;
}
.pagination .active a, .pagination .active span {
    color: #999999;
    cursor: default;
}
.pagination .disabled span, .pagination .disabled a, .pagination .disabled a:hover {
    background-color: transparent;
    color: #999999;
    cursor: default;
}
.pagination li:first-child a, .pagination li:first-child span {
    border-left-width: 1px;
    border-radius: 3px 0 0 3px;
}
.pagination li:last-child a, .pagination li:last-child span {
    border-radius: 0 3px 3px 0;
}
.pagination-centered {
    text-align: center;
}
.pagination-right {
    text-align: right;
}

/* #Media Queries
================================================== */
@media only screen and (max-width: 1280px) {
    #home-catering-bowl{
        left:30%;
    }
}
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
    #menu-container ul.menu li {padding-left: 40px; padding-right: 20px;}

    #home-index-paper,  #home-index-handkerchief, #home-index-plate,  #home-index-forkspoon,
    #home-about-paper
    {left:-17%;}
    #home-about-content #home-about-description { height: 240px; }

    #home-cafe-content-bg{float:left;}
    #home-blog #slider-control .flex-direction-nav .flex-prev {left: -30px;}
    #home-blog #slider-control .flex-direction-nav .flex-next {right: -32px;}

    .xo-gallery #slider-container {position:relative;background-image:none; padding-bottom: 12px; }
    .xo-gallery #slider-container .slider-content {position: relative;top:0;left:0;}
    .xo-gallery #slider-container .slider-content li { box-shadow: 0 0 12px #999999; background-clip: border-box;}
    .xo-gallery #slider-container .slider-content li img {width: 100%; height: auto;}

    .xo-menu {
        background-image: url("../images/menu-bg2.png");
        background-position: -20px 0;
        height: 487px;
        margin-right: 0 !important;
        padding-right: 10px;
    }
    .xo-menu #ctc-menu-content {text-align: center; margin:10% 5%;}

    .btn-other-menu {
        top:-36px;
        left:20px;

    }
    #menu-gallery #menu-gallery-container #slider-control .flex-direction-nav .flex-prev {left: -12px;}
    #menu-gallery #menu-gallery-container #slider-control .flex-direction-nav .flex-next {right: -12px;}

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    #home-catering-extra h4 {font-size: 20px;}
    #scrollpane{width: 320px;}
    #home-catering-bowl{
        left:36%;
    }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    #menu-container ul.menu {display: none;}
    #menu-container .menu-main-menu-container select { display: block; margin-top: 12px;}

    #home-catering-content {background-color: rgba(255,255,255,0.7); padding:12px; height: 386px; box-shadow: 1px 1px 5px #cccccc; }
    #home-catering-extra {
        margin-left: -50px;
        padding-top: 30px;
    }
    #home-catering-extra h4 {font-size: 18px;}

    .xo-menu { background-image: url('../images/menu-bg.png'); height: 487px; background-repeat: no-repeat;  background-position: top left; text-align: center;}
    .xo-menu #ctc-menu-content {text-align: center; margin:10%; width: 330px;}
    .xo-menu #ctc-menu-header{margin:10% 5% 0;}
    #home-catering-bowl{
        left:36%;
    }
    .btn-other-menu {
        left:0;
    }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    #header-content {height: 135px;}
    #home-index-content{padding-top: 280px;}
    #header-logo-container{text-align: center;}
    #header-search-container{
        display: none;
        height: 60px;
        margin-top: -20px;
        text-align: center;
    }
    #submenu-container {display: none !important;}
    #footer-contact-line{width: 100%;}
    #home-blog .slides li.category-slide {margin-left:10px; margin-right: 30px;}
    #home-index-paper,  #home-index-handkerchief, #home-index-plate,  #home-index-forkspoon,
    #home-about-paper
    {left:-73%;}
    #home-catering-extra {
        margin-left: -82px;
        padding-top: 30px;
    }
    .xo-menu{padding-bottom: 30px;}
    .xo-menu #ctc-menu-header {margin: 10% 0 0;}
    #scrollpane{width: 315px;}
    #home-catering-bowl{
        left:47%;
    }
    .btn-other-menu {
        left:0;
    }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    #header-content{height: 135px;}
    #home-index-content{padding-top: 280px;}
    #header-search-container{
        display: none;
        height: 60px;
        margin-top: -20px;
        text-align: center;
    }

    #header-logo-container{text-align: center;}
    #header-search-container{text-align: center;}
    #footer-contact-line{width: 100%;}
    #home-blog .slides li.category-slide{margin:0 12px;}
    #home-index-paper,  #home-index-handkerchief, #home-index-plate,  #home-index-forkspoon,
    #home-about-paper
    {left:-123%;}
    #home-catering-extra {
        margin-left: -122px;
        padding-top: 30px;
    }
    #scrollpane{width: 300px;}
    .xo-menu{padding-right: 100px;margin-left:-34px !important; position: relative;}
    .xo-menu #ctc-menu-header{margin-left:34px; margin-top: 48px;}
    .btn-other-menu {
        left:36px;
    }
    #menu-gallery #menu-gallery-container #slider-control .flex-direction-nav .flex-prev {left: -36px;}
    #menu-gallery #menu-gallery-container #slider-control .flex-direction-nav .flex-next {right: -48px;}
    #home-catering-bowl{
        left:36%;
    }
}
